Subject: Fw: Collection Calls
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 30 Dec 2010 15:42:38 -0500

Joey,
I had Ryan send me over those order numbers.  The order from October I was referring to (#1144436) was noted by Rosie but not canceled on 10-29, like it should have.  Most of the other orders were canceled fairly recently with the exception of one from December 14th and another on December 16th.  I believe much of the confusion stems from new people who do not understand the LLPS system.  I spoke again with Ryan this morning that the reps need to pay attention of the status of each order.  If it is canceled or returned, they do not get an invoice and the balance is not relevant.  He was kind of challenging the fact that we leave the balance and not clear it out.  I think I have him understanding why it is the way it is.  Anyways,  the only thing we could probably improve on, as far as the system goes, would be just trying to update the call list information as soon as the LLPS system is updated.  I'm sure much easier said than done.  We can talk about it more when you are back.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ryan Dooley 
To: Mike 
Sent: Thursday, December 30, 2010 11:32 AM
Subject: Collection Calls

Mike,

Below are the accounts we have dialed on the collection campaign that have canceled or returned their order.

1150854 - Returned

1135410 - canceled / did not order

1145128 - canceled / did not order

1144436 - canceled / never ordered

1152213 - returned

1144083 - canceled

1141477 - canceled

1151452 - returned

1129312 - canceled / sent posters back

1130508 - still shows balance

1151283 - still shows balance

1132707 - out of business

I have not reviewed these orders myself, so if there was one sent in error, I do apologize in advance.